<?xml version="1.0" encoding="windows-1251"?>
<configuration name="Версия формата: FK 2006.01 (для местного бюджета)">
        <format>fk2006-01.xsl</format>
        <validate>fk2006-01_val.xsl</validate>
        <preprocess preval="1" root="Общие">normalize.xsl</preprocess>
        <preprocess preval="0" root="Общие">PP\kbk_fold.xsl</preprocess>
</configuration>